View Issue Details

IDProjectCategoryView StatusLast Update
0000277CaseTalk ModelerUser Interfacepublic2013-05-28 09:49
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version7.3.4Fixed in Version7.3.3 
Summary0000277: Diagram Designer only shows the filename
DescriptionOnce a diagram file is opened the caption of the Diagram Designer only shows the filename. Other windows both show it's original functional title and add the filename behind it.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-05-21 12:03 BCP Software New Issue
2013-05-21 12:03 BCP Software Status new => assigned
2013-05-21 12:03 BCP Software Assigned To => BCP Software
2013-05-21 12:04 BCP Software Status assigned => resolved
2013-05-21 12:04 BCP Software Fixed in Version => 7.3.4
2013-05-21 12:04 BCP Software Resolution open => fixed
2013-05-28 09:49 BCP Software Fixed in Version 7.3.4 => 7.3.3
2016-01-20 13:00 BCP Software Category Interface => User Interface